当前最新版本不支持macOS 10.15!!!求适配
2019-06-21
2019-06-21 09:47:28


有蛮多用户都已经升级到macOS 10.15,这直接用不了,太尴尬了,从第一反馈至今已经三周了?强烈建议适配下!!!!

回复评论,请登录